h1{
    font-family: 'Titan One', sans-serif;
    color: rgb(255, 245, 245);
    letter-spacing: 0.85px;
}
.my-button {
  padding: 15px 30px;
  font-size: 18px;
  font-weight: bold;
  font-family: 'Titan One', sans-serif;
  color: #000;
  background: ##FF7D2E !important; 
  background-image: none !important; 
  border: 2px solid #000;
  border-radius: 8px;
  cursor: pointer;
  transition: background-color 0.2s ease;
  margin-top: 20px;
  background-opacity: 0.5;
  background-color: transparent;
}

.my-button:hover {
  background-color: #ffd8a8 !important;
}
.bg-pattern {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  z-index: -1; 
  background-color: #ff5e00;
  background-image: url('../images/Background.png'); 
  background-size: 180px 180px;
  transform: rotate(-15deg); 
  display: block;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
